Bump version and requires enigma2
[enigma2-plugins.git] / emailclient / Makefile.am
2007-09-13 Rico Schulteadding emailclient